header{background: linear-gradient(to bottom,#011020 0%,#022b4f 60%, #0656a5 80%, #eef4ff 100%); padding: 20px; text-shadow:#eef4ff ;}

footer a,footer p{margin-left: 20px; font:normal 15px Arial,verdana,sans-serif;}

.profile-pic {width: 250px; height: 250px; border-radius: 50%;float: right; margin-top: -120px;}

a:link{color: #00489b; }
a:visited{color: #432cd8; }
a:hover,a:focus{color: #066adb; text-decoration: underline; }
a:active{color: #066adb; }
body{margin: 0;background-color: #eef4ff;}

h1{font:bold 60px Arial,verdana,sans-serif; color: #93b4f0;text-align: center; text-shadow: .1em .1em .3em rgb(119, 117, 117); }

h2{font:bold 30px Arial,verdana,sans-serif;text-align: left;margin-left: 20px; margin-top: 40px;}

p{font:normal 20px/20px Arial,verdana,sans-serif;text-align: justify;margin-left: 50px;}

ul{font:normal 20px/30px Arial,verdana,sans-serif;text-align: justify; list-style-type: square;list-style-position: inside;margin-left: 10px; }

ol{font:normal 20px/30px Arial,verdana,sans-serif;text-align: justify;list-style-type:upper-roman ; list-style-position: inside;margin-left: 10px;}

dl{font:normal 20px Arial,verdana,sans-serif;text-align: justify;margin-left: 50px;}

nav a{font:normal 20px Arial,verdana,sans-serif; }

a{text-decoration: none;}

dl dt{font:bold 20px/20px Arial,verdana,sans-serif}

dl dd{font:20px/40px Arial,verdana,sans-serif}

main{ max-width: 1300px; margin: 0 auto; padding: 30px;}

.box{background: white; padding: 20px; border-radius: 12px; box-shadow: 0 4px 10px rgba(0,0,0,0.1); margin: 10px;}

.box:hover{box-shadow: 0 8px 20px rgba(0,0,0,0.2);}

.container{display: grid; grid-template-columns: 1fr 1fr; gap: 20px;}

label{font:normal 20px Arial,verdana,sans-serif;}

textarea{box-sizing: border-box; width: 40%;height: 100%; padding: 10px; margin: 10px; border: 1px solid #ccc; border-radius: 4px;}

input{font:normal 20px Arial,verdana,sans-serif; padding: 10px; margin: 10px; border: 1px solid #ccc; border-radius: 4px;}
input[type="submit"]{background-color: #0d69e0; color: white; border: none; cursor: pointer;}
input[type="submit"]:hover{background-color: #2a7adb;}
input[type="submit"]:focus{background-color: #d4e2f5; outline: none;}
input[type="submit"]:active{background-color: #d4e2f5;}

#contact p{font:normal 20px Arial,verdana,sans-serif; text-align: center; }
#contact{ padding: 30px; text-align: center; }

 #menu a{color: #c2d1e0; margin: 0 5px; }
#menu a:hover,#menu a:focus{color: #066adb; text-decoration: underline; }
#menu a:active{color: #001692; text-decoration: underline; }
 nav{padding: 10px; }
#disc1,#disc2,#disc3{display: none; margin-left: 50px; font:normal 20px/20px Arial,verdana,sans-serif;text-align: justify;}
blockquote{font:italic 20px/30px Arial,verdana,sans-serif;text-align: center; margin: 20px; color: #555;}
button{font:normal 15px Arial,verdana,sans-serif; margin: 10px; padding: 5px 10px; border: none; background-color: #fcfcfc; color: rgb(8, 8, 8); text-decoration: none; }

